/* Product Page Hidden*/
iframe {
    display: none;
}

#myBtn {
    display: none !important;
}
:root {
    --primary-color:#000;
    --secondary-color:#929799;
    --light-grey:#d6dcdd;
  
  }
/* Global */
@page {
    size: auto;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 100%;
}

@page :first {
    margin-top: 0;
}

body {
    font-family: 'Helvetica', 'Arial', sans-serif !important;
    color: black;
    background: white;
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    -webkit-print-color-adjust: exact !important;
    color-adjust: exact !important;
}

.c-print-white-filter {
    filter: brightness(0) invert(1);
}

/* Print */
.c-print-page a {
    text-decoration: none;
}

.c-print-page h2,
.c-print-page h3,
.c-print-page h4,
.c-print-page h5,
.c-print-page h6 {
    color: #000;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 8px;
}

.c-print-page p > span > strong,
.c-print-page p > strong > span {
    color: #000;
    font-size: 18px !important;
    font-weight: 500;
}

.c-print-page .c-print-heading {
    color: #000 !important;
    font-size: 16px !important;
    margin-bottom: 8px !important;
}

.c-print-page .c-print-heading * {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    all: inherit;
}

.c-print-page .c-print-heading br {
    display: none;
}

.c-print-page h1 a {
    color: inherit;
    text-decoration: none;
}

.c-print-page h1 a:hover {
    color: inherit;
    text-decoration: none;
}

.c-print-page .c-print-sku a {
    color: inherit;
    text-decoration: none;
}

.c-print-page .c-print-sku a:hover {
    color: inherit;
    text-decoration: none;
}

.c-print-page p {
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 24px;
}

.c-print-page ul {
    margin-bottom: 24px;
}

.c-print-page ul li {
    line-height: 1.5;
    margin-bottom: 4px;
}

.c-print-page small {
    font-size: 14px;
}

.c-print-page img {
    max-width: 100%;
    height: auto;
}

.c-print-page .c-print-images img {
    height: 360px;
    object-fit: contain;
}

.c-print-page a[onclick^="window"] {
    display: none;
}

.c-print-page .c-print-container {
    padding-left: 48px;
    padding-right: 48px;
}

.c-print-page thead th {
    padding-bottom: 24px;
}

.c-print-page .c-print-header-inner {
    background: #231f20;
    padding-bottom: 44px;
    position: relative;
}

.c-print-page .c-print-topbar {
    padding: 24px 0;
}

.c-print-page .c-print-topbar img {
    max-height: 90px;
}

.c-print-page .c-print-title-wrapper {
    margin-top: 0 !important;
}

.c-print-page .c-print-title-wrapper h1 {
    margin: 0;
    color: #000;
    font-weight: 400;
    line-height: 1.3;
    font-size: 36px;
}

.c-print-page .c-print-sku {
    font-size: 16px;
    margin-top: 12px;
}

.c-print-page .c-print-subtitle {
    background: #d7dbdc;
    color: #000;
    text-align: right;
    padding: 8px 32px 8px 8px;
    border-radius: 0 100px 100px 0;
    position: absolute;
    left: 0;
    right: 32px;
    bottom: 0;
    font-weight: 500;
    font-size: 17px;
    letter-spacing: .6px;
}

.c-print-page .c-print-content {
    margin-top: 24px;
}

.c-print-page .c-print-content > * {
    margin-bottom: 30px;
}

.c-print-page .c-print-alt-images {
    margin-top: 48px;
}

.c-print-page .c-print-alt-images img {
    width: 110px;
    height: 110px;
    object-fit: contain;
}

.c-print-page .c-print-description-inner {
    border-top: 1px solid #959595;
    margin-top: 40px;
    padding-top: 40px;
}

.c-print-page .c-print-ti-header {
    margin-bottom: 12px;
}

.c-print-page .c-print-ti img {
    max-height: 300px;
    object-fit: contain;
}

.c-print-page .c-print-env {
    background: #e6e7e9;
    padding: 24px 0;
    break-inside: avoid;
}

.c-print-page .c-print-env img {
    max-width: 60px;
    width: 100%;
}

.c-print-page .c-print-env h2 {
    color: #000;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 8px;
}

.c-print-page .c-print-env p {
    line-height: 1.4;
    font-size: 15px;
}

.c-print-page .c-print-env p:last-of-type {
    margin: 0;
}

.c-print-page .c-print-warranty {
    break-inside: avoid;
}

.c-print-page .c-print-warranty h2 {
    color: #000;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 16px;
}
.c-print-page .c-print-warranty p {
    margin-bottom: 12px;
}
.c-print-page .c-print-warranty,
.c-print-page .c-print-warranty span,
.c-print-page .c-print-warranty p {
    font-size: 10px;
    line-height: 1.6 !important;
}
.c-print-page .c-print-disclaimer,
.c-print-page .c-print-disclaimer span,
.c-print-page .c-print-disclaimer p {
    display: block;
    color: #808080 !important;
}

.c-print-page .c-print-warranty small {
    font-size: 14px;
    line-height: 1.6;
    display: block;
}

.c-print-page .c-print-footer {
    font-size: 16px;
    background: white;
    page-break-inside: avoid;
}

.c-print-page .c-print-bottom {
    border-top: 1px solid #ddd;
    padding: 24px 0;
    color: #3e3e3e;
    font-size: 14px;
}

.c-print-page .c-print-cert {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.c-print-page .c-print-cert div:first-child img {
    max-width: 50px;
}

.c-print-page .c-print-cert div:last-child img {
    max-width: 180px;
}

.c-print-page .c-print-footer-logo img {
    max-width: 260px;
}

.c-print-page .c-print-copyright {
    background: var(--primary-color);
    color: white;
    padding: 18px 0;
    font-size: 15px;
}

.c-print-page .c-print-copy-text {
    opacity: .8;
}

.c-print-page .c-print-footer-tagline {
    text-align: right;
    font-size: 13px;
}

.c-print-page .c-print-date {
    margin-top: 4px;
    font-size: 14px;
    opacity: .8;
}

.c-print-footer-logo {
    .c-print-logo {
        color: #000;
    }
}